Bug 1022783 - Could not start iscsid service unless using "iscsiadm"
Could not start iscsid service unless using "iscsiadm"
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.5
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Ryan Barry
Virtualization Bugs
: Regression
Depends On:
Blocks: 885850
  Show dependency treegraph
 
Reported: 2013-10-23 23:28 EDT by Guohua Ouyang
Modified: 2013-11-14 09:48 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-08 20:55:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rbarry: needinfo-


Attachments (Terms of Use)

  None (edit)
Description Guohua Ouyang 2013-10-23 23:28:40 EDT
Description of problem:
after fresh install, the iscsid service is not running by default(it's enabled in chkconfig).
Drop to shell, `service iscsid restart` did not work as well, but executing the command `iscsiadm -m discovery -p $ip -t st` will start the service.

This is a regression from 6.3 and 6.4, which has iscsid running by default.


Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.5-20131017.0

How reproducible:
100%

Steps to Reproduce:

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.